.main {
  position: fixed;
  transform-origin: 0 0;
  transition: All 0.4s ease-out;
  top: 0;
  left: 0;
  width: 1920px;
  height: 1080px;
  font-size: 96px;

}

/*.loading {*/
/*  position: fixed;*/
/*  left: 0;*/
/*  top: 0;*/
/*  font-size: 28.8px;*/
/*  z-index: 100000000;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  background: #1a1a1c;*/
/*  text-align: center;*/
/*}*/


.copyright {
  background: rgba(19, 31, 64, .32);
  border: 1px solid rgba(255, 255, 255, .05);
  line-height: 48px;
  text-align: center;
  padding-right: 15px;
  bottom: 0;
  color: rgba(255, 255, 255, .7);
  font-size: 15.36px;
}

.head {
  height: 100.8px;
  background: url(../images/head_bg.png) no-repeat center center;
  background-size: 100% 100%;
  position: relative
}

.head h1 {
  color: #fff;
  text-align: center;
  font-size: 40.32px;
  line-height: 72px;
}

.head h1 img {
  width: 144px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 19.2px
}

.weather {
  position: absolute;
  right: 28.8px;
  top: 0;
  line-height: 0px;
}

.weather img {
  width: 35.52px;
  display: inline-block;
  vertical-align: middle;
}

.weather span {
  color: rgba(255, 255, 255, .7);
  font-size: 17.28px;
  padding-right: 9.6px;
}

.mainbox {
  padding: 38.4px 38.4px 0px 38.4px;
}

.mainbox>ul {
  margin-left: -38.4px;
  margin-right: -38.4px;
}

.mainbox>ul>li {
  float: left;
  padding: 0 38.4px
}

.mainbox>ul>li {
  width: 30%
}

.mainbox>ul>li:nth-child(2) {
  width: 40%
}

.boxall {
  border: 1px solid rgba(25, 186, 139, .17);
  padding: 0 28.8px 28.8px 28.8px;
  background: rgba(255, 255, 255, .04) url(../images/line.png);
  background-size: 100% auto;
  position: relative;
  margin-bottom: 28.8px;
  z-index: 10;
}

.boxall:before,
.boxall:after {
  position: absolute;
  width: 9.6px;
  height: 9.6px;
  content: "";
  border-top: 2px solid #02a6b5;
  top: 0;
}


.alltitle {
  font-size: 23.04px;
  color: #fff;
  text-align: center;
  line-height: 57.6px;
  border-bottom: 1px solid rgba(255, 255, 255, .2)
}



.boxfoot:before,
.boxfoot:after {
  position: absolute;
  width: 9.6px;
  height: 9.6px;
  content: "";
  border-bottom: 2px solid #02a6b5;
  bottom: 0;
}

.bar {
  background: rgba(101, 132, 226, .1);
  padding: 14.4px;
}


.barbox:before,
.barbox:after {
  position: absolute;
  width: 28.8px;
  height: 9.6px;
  content: "";
}



.barbox li {
  font-size: 57.6px;
  color: #ffeb7b;
  padding: 4.8px 0;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-weight: bold;
}

.barbox2 li {
  font-size: 18.24px;
  color: #637c9f;
  padding-top: 9.6px;
}

.map {
  position: relative;
  height: 691.2px;
  z-index: 9;
}

.map4 {
  width: 200%;
  height: 672px;
  position: relative;
  left: -50%;
  top: 4%;
  margin-top: 19.2px;
  z-index: 5;
}



.map1 {
  width: 617.28px;
  z-index: 2;
  top: 43.2px;
  left: 38.4px;
  animation: myfirst2 15s infinite linear;
}

.map2 {
  width: 543.36px;
  top: 81.6px;
  left: 73.92px;
  z-index: 3;
  opacity: 0.2;
  animation: myfirst 10s infinite linear;
}

.map3 {
  width: 497.28px;
  top: 102.72px;
  left: 108.48px;
  z-index: 1;
}



.tabs {
  text-align: center;
  padding: 9.6px 0 0 0;
}

.tabs a {
  position: relative;
  display: inline-block;
  margin-left: 1px;
  padding: 4.8px 19.2px;
  color: #898989;
  transition: all .3s ease-out 0s;
  font-size: 14px;
}






.tit02 {
  text-align: center;
  margin: 9.6px 0;
  position: relative;
  line-height: 1%;
}

.tit02 span {
  border: 1px solid rgba(25, 186, 139, .17);
  letter-spacing: 2px;
  padding: 0.96px 19.2px;
  background: rgba(255, 255, 255, .05);
  font-size: 17.28px;
  color: #49bcf7;
}

.tit02:before,
.tit02:after {
  position: absolute;
  width: 26%;
  height: 1px;
  background: rgba(25, 186, 139, .2);
  content: "";
  top: 32.52px;
}


.wrap {
  height: 280px;
  overflow: hidden;
}

.wrap li {
  line-height: 40.32px;
  height: 40.32px;
  font-size: 17.28px;
  text-indent: 23.04px;
  margin-bottom: 9.6px;
}



.sy {
  float: left;
  width: 33%;
  height: 230.4px;
  margin-top: -24px;
  line-height: 50%;
}


.adduser {
  height: 160px;
  overflow: hidden;
}

.adduser li {
  height: 48px;
}

.adduser img {
  width: 38.4px;
  border-radius: 48px;
  margin-right: 9.6px;
  display: inline-block;
  vertical-align: middle;
}

.adduser span {
  line-height: 48px;
  font-size: 17.28px;
  color: rgba(255, 255, 255, .6);
}

.sycm {
  height: 98%;


}

.sycm ul {
  margin-left: -48px;
  margin-right: -48px;
  padding: 15.36px 0;
  height: 45%;
  line-height: 45%;


}

.sycm li {
  line-height: 4px;
  margin-top: 13px;
}


.sycm li h2 {
  font-size: 28.8px;
  color: #c5ccff;
}

.sycm li span {
  font-size: 17.28px;
  color: #fff;
  opacity: .5;
}